money market deficit forecast stg bank england said forecast shortage around stg money market today among main factors affecting liquidity bills maturing official hands take treasury bills will drain stg bankers balnces target will take around stg partly offsetting outflows exchequer transactions fall note circulation will add stg stg system respectively